Okta Aerial
//
List all orgs in an org g...
OAuth 2.0 scope:
- okta.accounts.read
Lists all orgs in an org group
Security
OAuth2(Required scopes: okta.accounts.manageokta.accounts.read)
The cursor that points to the end of the page of data that has been returned. This value is generated by the server and is returned in the next URI in the Link response header of the previous request. See Pagination.
The cursor that points to the start of the page of data that has been returned. This value is generated by the server and is returned in the prev URI in the Link response header of the previous request. See Pagination.
- https://aerial-apac.okta.comhttps://aerial-apac.okta.com/{accountId}/api/v1/orgGroups/{groupId}/orgs
curl -i -X GET \
'https://aerial-apac.okta.com/{accountId}/api/v1/orgGroups/{groupId}/orgs?after=string&before=string&limit=25' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
[ { "accountId": "0227mkkf8ulgt48bkidcd8ekqft", "name": "My Org 1", "cell": "ok1", "domain": "my-org-1.okta.com", "status": "ACTIVE", "aerialOrg": true, "createdDate": "2023-12-08T20:15:18.000Z", "id": "00o16fjDHCgFqob8n0g4" }, { "accountId": "0227mkkf8ulgt48bkidcd8ekqft", "name": "My Org 2", "cell": "ok1", "domain": "my-org-2.okta.com", "status": "INACTIVE", "aerialOrg": false, "createdDate": "2023-12-08T22:09:07.000Z", "id": "00o16xupGJbokZXPO0g4" }, { "accountId": "0227mkkf8ulgt48bkidcd8ekqft", "name": "My Org 3", "cell": "ok1", "domain": "my-org-3.okta.com", "status": "ACTIVE", "aerialOrg": false, "createdDate": "2023-12-08T23:13:08.000Z", "id": "00o1cqcx8XNArUxjH0g4" } ]